#cabecera {
	height: 70px;
    background-color: #dc0018;
	display: list-item;
}

#logo {
	background-image: url(https://encuentrodg2021mahou.knrlive.com/wp-content/uploads/2021/11/logo-mahou.png) !important;
    height: 100%;
    max-height: 36px;
    background-size: contain !important;
    background-repeat: no-repeat;
    margin-left: 12%;
}

#login {
    width: 320px;
    padding: 5% 0 3% 0;
    margin: auto;
}

#footer {
	width: 100%;
	background-color: #dc0018;
    height: 50px;
}

.message {
	border-left: 4px solid #dc0018 !important;	
}

.login h1 a {
				background-image: url("https://encuentrodg2021mahou.knrlive.com/wp-content/uploads/2021/11/logo-mahou.png) !important;
            	padding-bottom: 0px;
				width: auto !important;
				background-size: contain !important;
            }

#backtoblog, #nav {
	display: none;
}

.wp-core-ui .button-primary {
    background: #dc0018;
    border-color: #ff001c;
    box-shadow: 0 1px 0 #dc0018;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #ff001c, 1px 0 1px #ff001c, 0 1px 1px #ff001c, -1px 0 1px #ff001c;
}

.wp-core-ui .button-primary:hover {
    background: #dc0018e3;
    border-color: #ff001c;
    box-shadow: 0 1px 0 #dc0018;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #ff001c, 1px 0 1px #ff001c, 0 1px 1px #ff001c, -1px 0 1px #ff001c;
}

#backtoblog, #nav {
	display: none;
}